Support » Plugins and Hacks » [Plugin: Simple Press] api error after upgrading to version 5.1.2

  • Hi guys,

    Yesterday I upgraded the Simple Press forum software to version 5.1.2. Afterworths, if I clicked on a topic to see the posts, the following error appears:

    ‘Warning: preg_replace_callback() [function.preg-replace-callback]: Empty regular expression in /home/discoverthemagic.nl/public_html/wp-content/plugins/simple-press/sp-api/sp-api-filters.php on line 1044’

    This error message appears for every post that has been made in a specific topic. I can see the forum groups and topic titles, but all the messages are empty with the above error message.

    I can see all the forum members, their profiles and stuff, but the content of the posts are not displayed. Does anyone have a clue how I can correct this? Thanks in advance!

    Best Regards,
    Lars

Viewing 3 replies - 1 through 3 (of 3 total)
  • i have the same problem. 🙁

    Did you resolve it?
    hope someone can help us….

    Yes, I did resolve it!

    You’ll have to enable the smiley conversion in WordPress Writing Settings and it will work again 🙂 Hope this helps for you too!

    Regards,
    Lars

    thanks so much!!!! yes, that solved it.

    but now i find that with this version, i need a plugin for very basic options, and….i have to pay for them!!!! 🙁

    i think i may try reinstalin the previus version….so bad :c

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Simple Press] api error after upgrading to version 5.1.2’ is closed to new replies.